@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
}

main {
	padding-top: 10vh;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
input{
	border:1px solid #b0b0b0;
	padding:3px 5px 4px;
	color:#979797;
	width:190px;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
	padding: 0 !important;
	margin: 0 !important;
}

h3 {
	font-weight: bold;
}

q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* General Demo Style */
body{
	font-family: Constantia, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	background: #000;
	font-weight: 400;
	font-size: 15px;
	color: #aa3e03;
	overflow-y: scroll;
	overflow-x: hidden;
}
.ie7 body{
	overflow:hidden;
}
a{
	color: #333;
	text-decoration: none;
}

.container{
	position: relative;
	text-align: center;
}
.clr{
	clear: both;
}
.container > header{
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 20px;
	padding-bottom: 10px;
	margin: 0px 20px 10px 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: center;
}
@media screen and (max-width: 425px) {
    .container > header {
        padding-right: 0px;
        padding-left: 0px;    }
}
@media screen and (max-width: 350px) {
    .container > header {
        margin-left: 5px;
        margin-right: 5px;
    }
}

.container > header h1{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.container > header h1 span{

}
.container > header h2, p.info{
	font-size: 16px;
	font-style: italic;
	color: #f8f8f8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}

.enrollment {
	width: 100px;
	text-align: left;
	float: left;
	color: white;
	font-size: 1.5em;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	display: inline-block;
	transition: color 0.5s ease;
}
@media screen and (min-width: 450px) {
	.enrollment {
		font-size: 2em;
	}
}

.contact-buttons {
	width: 100px;
	display: contents;
	font-size: 1.5em;
	float: right;
}
@media screen and (min-width: 450px) {
	.contact-buttons {
		font-size: 2em;
	}
}

.contact-buttons a {
	color: white;
	transition: color 0.5s ease;
	float: right;
}
.contact-buttons a:nth-child(3) {
	padding-right: 20px;
}
.contact-buttons a:nth-child(2) {
	padding-right: 20px;
}
.contact-buttons a:hover, .enrollment:hover {
	color: #3366FF;
}

#logo-wrapper {
	margin-top: 35px;
}

#logo {
	position: relative;
	display: none;
}

#logo-small {
	position: relative;
}

#promo-text {
	background: #333333; /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #333333, #dd1818); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #333333, #dd1818);
	border-radius: 51px;
	text-align: center;
	font-family: Savoye LET;
	font-size: 10vmin;
	color: white;
	margin: 1vH;
	position: relative;
	display: inline-block;
	transition: transform .2s; /* Animation */
}
#promo-text:hover {
	transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
#promo-text:active {
	transform: scale(0.95); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

#promo-text span {
	padding-left: 25px;
	padding-right: 25px;
	vertical-align: sub;
}

#appstore-link {
	color: white;
	font-size: 1.5em;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
}

/* Media Queries */
@media screen and (max-width: 767px) {
	.container > header{
		text-align: center;
	}
	p.codrops-demos {
		position: relative;
		top: auto;
		left: auto;
	}
}

@media screen and (min-width: 500px) {
	#logo {
		position: relative;
		display: initial;
	}

	#logo-small {
		position: relative;
		display: none;
	}
}

/* Universal classes */

.padding-top-10px {
	padding-top :10px;
}